import './EmbedIconButton.styles_uh07on.css';
import { styled } from '@linaria/react';
import { component, mergeConfig } from '../../../../engines/common.js';
import { embedIconButtonConfig } from '../../../EmbedIconButton/EmbedIconButton.js';

var mergedConfig = /*#__PURE__*/mergeConfig(embedIconButtonConfig);
var EmbedIconButton = /*#__PURE__*/component(mergedConfig);
var _exp = function _exp() {
  return EmbedIconButton;
};
var EmbedIconButtonUI = /*#__PURE__*/styled(_exp())({
  name: "EmbedIconButtonUI",
  "class": "e1j6rvdx",
  propsAsIs: true
});

export { EmbedIconButtonUI };
